import * as React from 'react';
import SimpleButton from '../../../components/SimpleButton';
export class ButtonGeneral extends React.Component {
    render() {
        return React.createElement(SimpleButton, { tooltip: "", variant: "text", ...this.props });
    }
}
